Asustor ADM 4.0.6.RCR1 (27 Décembre 2022) - AS10, 50, 51, 70

Dami1

Représentant ASUSTOR

Annonce importante:

ASUSTOR recommande fortement de prendre les mesures suivantes pour garantir la sécurité de vos données:
  • Changez votre mot de passe.
  • Utilisez un mot de passe fort.
  • Changez les ports HTTP et HTTPS par défaut. Les ports par défaut sont respectivement 8000 et 8001.
  • Eteignez les services Terminal/SSH et SFTP et les autres services dont vous n’auriez pas besoin.
  • Faites des sauvegardes régulières et assurez-vous que les sauvegardes sont à jour.
Gardez votre NAS ASUSTOR à jour car les mises à jour fournissent des correctifs de sécurité.
Cliquez ici pour en savoir plus sur la protection de vos données contre les rançongiciels.

Remarques avant l’installation:

  • ASUSTOR recommande de sauvegarder les données importantes avant de mettre à jour ADM.
  • Votre NAS va redémarrer pour terminer la mise à jour.
  • Après la mise à niveau vers ADM 4.0.6, il ne sera plus possible de revenir à une version précédente.

Journal des modifications:

  • Package Samba mis à jour pour corriger les vulnérabilités potentielles :
    • CVE-2022-32742, CVE-2022-2031, CVE-2022-32744, CVE-2022-32745, CVE-2022-32746. (AS-2022-014)
    • CVE-2022-3437, CVE-2022-42898. (AS-2022-016)
  • Correction de plusieurs vulnérabilités de sécurité concernant le noyau Linux : CVE-2019-18282, CVE-2019-19527, CVE-2019-19532, CVE-2019-19537, CVE-2020-12770, CVE-2021-0605, CVE-2021-20317, CVE-2021-20321, CVE-2021-29154, CVE-2021-29650, CVE-2021-34556, CVE-2021-35477, CVE-2021-3732, CVE-2021-3753, CVE-2021-39633, CVE-2021-39698, CVE-2021-4149, CVE-2021-4203, CVE-2021-45868, CVE-2022-0185, CVE-2022-0330, CVE-2022-0617, CVE-2022-1011, CVE-2022-1048, CVE-2022-1055, CVE-2022-1353, CVE-2022-20008, CVE-2022-27666, CVE-2022-28893, CVE-2022-29582.
  • Package GnuTLS mis à jour pour corriger les vulnérabilités potentielles : CVE-2020-24659, CVE-2021-20231, CVE-2021-20232.
  • Le package Nettle a été mis à jour pour corriger les vulnérabilités potentielles : CVE-2021-3580, CVE-2021-20305.
  • Package Avahi mis à jour pour corriger les vulnérabilités potentielles : CVE-2021-3502, CVE-2021-3468.
  • Package Cups mis à jour pour corriger les vulnérabilités potentielles: CVE-2015-1158.
  • Correction des problèmes de sécurité potentiels.
  • Corrections de bugs du Contrôle d'Accès.
  • Corrections de bugs de l'Explorateur de Fichiers d’ADM.
  • Chaines multilingues améliorées.
  • Diverses corrections de bugs.

Limitations:

  • Le mode d’affichage local de Surveillance Center, après mise à jour vers ADM 4.0, ne sera plus disponible.
  • Après mise à jour vers ADM 4.0, TV les dongles TV USB ne seront plus compatibles.
  • UPnP Media Server et iTunes Server ne pourront plus être installés et utilisés avec ADM 4.0 et ses versions ultérieures. Ces applications sont supprimées après la mise à jour d’ADM.
  • iTunes Server n’est plus fonctionnel avec ADM 4.0. Veuillez utiliser OwnTone comme solution palliative.
  • Les volumes, y compris les volumes MyArchive, créés sur des périphériques ADM 4.0 utilisant le Kernel 5 de Linux, ne peuvent plus être lus sur l’AS6004U sur série AS10.
  • Veuillez cliquer ici pour en savoir plus au sujet des applications supprimées dans ADM 4.0
 

Kojack

Nouveau membre
Bonjour,
Meilleurs voeux pour 2023
Est-ce que cette version corrige le soucis de reconnaissance USB de disques dur externes ?
Merci
 
Haut Bas